Automatickly default tracker in new issue from issues list

2016-07-12 16:54 - Piotr Perzyna

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Members redmine in my corporation reported me a small inconvenience, which I think it can be easily repaired.

The problem concerns the default tracker in new issue. When you choose Projects (from the top of redmine), than you choose

specific project, and than you choose from Issue tracking specific X Tracker, then we can show list of issue. So far everything is ok,

but now when you click on button New Issue - the tracker is changed on the first from the list (it should be X).

This will simplify the addition of issues.

Related issues:

Related to Redmine - Feature #1365: Allow Project by Project setting of a 'De... New 2008-06-03

History

#1 - 2016-07-12 21:31 - Jean-Philippe Lang

and than you choose from Issue tracking specific X Tracker

 Do you mean that you apply a filter "Tracker = X" on the issue list?

#2 - 2016-07-12 21:32 - Jean-Philippe Lang

- Category changed from Performance to Issues

#3 - 2016-07-13 11:17 - Piotr Perzyna

It's mean. I pass through the path: Redmine >> Projects >> Project1(for example) >> X (Issue Tracking) >> New issue and when i create a new issue

tracker should be X, but it isn't

#4 - 2016-07-16 21:04 - Sebastian Paluch

I would vote for the tracker drop down list to be empty by default,this would force users to think what would be the best tracker for their issue.

#21392

#5 - 2016-08-09 18:44 - Toshi MARUYAMA

- Description updated

#6 - 2016-08-09 18:47 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

#7 - 2016-08-09 18:50 - Toshi MARUYAMA

- Subject changed from Automatickly default tracker in new issue to Automatickly default tracker in new issue from issues list

#8 - 2016-08-09 18:51 - Toshi MARUYAMA

- Related to Feature #1365: Allow Project by Project setting of a 'Default' Tracker value including nil added

#9 - 2021-09-09 15:54 - J. Pablo Zebraitis

+1 https://www.redmine.org/issues/23309#note-8

2025-05-02 1/2

https://www.redmine.org/issues/21392
https://www.redmine.org/issues/23309#note-8


#10 - 2022-07-04 16:58 - Igor Antonevich

+1 for this feature
